myfaces-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andrew Robinson" <andrew.rw.robin...@gmail.com>
Subject Re: [Trinidad] client (all) view state issue
Date Thu, 21 Feb 2008 16:27:15 GMT
It is a bug, not intentional. We need to fix this ASAP as it looks
like the change made trinidad 1.2.6 no longer compatible with any JSF
1.1 state manager, not just facelets.


> > Nevermind, it looks like Trinidad 1.2.6 is no longer compatible with facelets
>  >
>  >  https://issues.apache.org/jira/browse/TRINIDAD-955
>
>  yes, which is odd.
>  Perhaps we should *warn* users to upgrade to 1.2.6, when they are on Facelets ?
>  -M

You mean *NOT* upgrade to 1.2.6 or 1.2.7-SNAPSHOT if they have any JSF
1.1 state managers in their technology stack

Mime
View raw message